=== debian/control ===
Source: prism-webapp-ubervu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ubervu
Architecture: all
Depends: prism
Homepage: http://www.ubervu.com/
Description: UberVu WebApp for Prism
 UberVu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
